Subject: RE: [lojban] lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Tue, 14 Aug 2001 13:57:56 -0400 (EDT)

On Tue, 14 Aug 2001, And Rosta wrote:

> Excuse the heavy quoting here, but with so many threads and
> postings going on, I find it necessary in order to remember
> what the context is.

No problem. In these days of gigabytes, a few extra lines never hurt
anybody.

> Xod:
> > On Fri, 10 Aug 2001, And Rosta wrote:
> > > Xod:
> > > > On Wed, 8 Aug 2001, And Rosta wrote:
> > > >
> > > > > Xod:
> > > > > > Page 134, ex. 10.4
> > > > > >
> > > > > > mi pu cusku lu'e le vi cukta
> > > > > > I said the title of this book
> > > > >
> > > > > = I said "The complete Lojban language"
> > > > >
> > > > > > If John is the goer, then surely
> > > > > >
> > > > > > mi djuno lu'e le klama
> > > > > > I know the title of the goer
> > > > >
> > > > > = mi djuno zo djan
> > > > >
> > > > > -- which is nonsense, because one can't djuno a
> > > > > word; one can djuno only a du'u
> > > > >
> > > > > > I know who goes
> > > > >
> > > > > Certainly not.
> > > > >
> > > > > Perhaps part of the problem is the ambiguity of
> > > > > English, because "I know the title of the book"
> > > > > can mean "I know what the title of the book is",
> > > > > i.e. "mi djuno tu'a lu'e le vi cukta".
> > > >
> > > > What you call ambiguity is actually a the conflation between facts
> > > > and their logical conclusion. The meaning is identical.
> > >
> > > I don't know if I'm failing to understand you, or vice versa.
> > >
> > > Consider this:
> > > Suppose you didn't know until just now that Nick was Australian.
> > > In this case, (a) is true on one reading, where the object is
> > > not a covert interrogative, and false on the other reading, where
> > > the object is covert interrogative. For (b) it's the other way
> > > around.
> > >
> > > a. Captain Cook discovered Nick's country of birth.
> > > b. Xod discovered Nick's country of birth.
> > >
> > > But in Lojban, there are no covert interrogatives, so there is no
> > > ambiguity. A literal translation of (a) would be true and a
> > > literal translation of (b) would be false.
> >
> > I don't know what a "covert interrogative" is. How is a literal
> > translation of b false??
>
> A covert interrogative is something with the syntax of a plain
> noun phrase (like "lo gugde") but the meaning of an interrogative
> clause.
>
> A literal translation of (b) would be false because it would
> be equivalent to "Xod discovered Australia".
>
> > > > > So you could elliptically render "I know who goes"
> > > > > as "mi djuno tu'a le klama", the vague meaning of
> > > > > which has to be Glorked From Context.
> > > >
> > > > If I know the title of the goer, I know THAT the title of the goer is X.
> > > > (The fact that {the title of the goer is X} is a du'u!)
> > > >
> > > > If I say I know the title of the goer, that inexorably implies that I
> > > > know the fact that {the goer has the title X}. It's a trick that
> > > > allows me to get away with djunoing this particular sumti without needing
> > > > tu'a!
> > >
> > > I don't know if I'm understanding what "the title of" means here.
> > > If a person's name is a title, and if John was the goer, you can
> > > 'know' the name 'John', and know that John is called 'John', without
> > > knowing that John was the goer.
> >
> > If I say I know the name (title, symbol!) of the goer, and his name is
> > John, then I am telling you that {I know that the name of the goer is
> > John}.
>
> I don't see this. You can know who went, without knowing the name of
> the goer.

No, not if *I* am the one who says "I know the name of the goer"! And how
could I possibly not know the name if I tell you that "I know the
name..."?

And I can say "Xod knows the name of the goer" without
> entailing that you know who went.
>
> Surely you can accept that this is true at least for English.
>
> > {John = the goer}
> >
> > By referring to the goer as "the goer", that indicates
> > that I KNOW the right half of the equation. How else could I mention
> > goer-ness then?
>
> Ah, I see possibly where the source of the misunderstanding is.
>
> "Susan knows the name of the goer" is ambiguous, even restricting
> readings to covert interrogative ones. The reading you want is one
> where the referent of "the goer" has the property of goerhood
> *in Susan's mind*. In the other reading, it is I the speaker who
> ascribe goerhood to the referent of "the goer". The latter reading
> is the Lojban one. Only the former reading would be vaguely
> equivalent to "Susan knows who it was that went and what their
> name is".

In this case we have a problem. However, when I am speaking about myself,
there is no problem. Perhaps the mi djuno lu'e only works for mi!

>
> > And of course, I am claiming to know the left half. Therefore I know the
> > whole thing!
> >
> > > Either you or me is missing some key logical step somewhere.
> >
> > I don't understand what is so confusing here. What I am putting forth may
> > be simpler than you think.
>
> It's either as simple as I think it might be, and wrong, or else I still
> haven't understood! (Given that I've been grappling most untriumphantly
> with this stuff for a good few years now, and have tried all those
> "identity of" strategies, my money's on you being wrong! Not that that's
> a safe bet, though...)
>
> --And.
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.